Opération de facturation en cours
L’API renvoie 409 Conflict avec ce problème. Son type est https://lingo.dev/docs/api/errors/billing-operation-in-progress. Consultez Erreurs et codes d’état pour connaître la structure commune à toutes les erreurs.
Une autre opération de facturation pour cette organisation est en cours de finalisation. Aucun montant n’a été facturé. Attendez quelques secondes, puis réessayez.
Champs#
Ce problème ne contient que les champs standard.
Exemple#
json
{
"detail": "Another billing operation for this organization is still finishing. Nothing was charged. Wait a few seconds and try again.",
"type": "https://lingo.dev/docs/api/errors/billing-operation-in-progress",
"status": 409,
"title": "Billing operation in progress"
}Renvoyé par#
GET /v2/organizations/{orgId}/billing/cost-by-modelGET /v2/organizations/{orgId}/billing/entitlementsGET /v2/organizations/{orgId}/billing/provider-costsGET /v2/organizations/{orgId}/billing/statusGET /v2/organizations/{orgId}/billing/usage-historyPOST /v2/organizations/{orgId}/billing/attachPOST /v2/organizations/{orgId}/billing/auto-top-upPOST /v2/organizations/{orgId}/billing/portalPOST /v2/organizations/{orgId}/billing/setup-payment